table aliases file:<%= @aliases_path %>
table submission_secret file:<%= @submission_secret_path %>

listen on localhost

action "local" mbox alias <aliases>
action "relay" relay host smtp+tls://minmaxiste@mail.gandi.net:587 auth <submission_secret>

match for local action "local"
match for any action "relay"
